Hi guys,

I'd like to use the package Ruby/Password.
But i'm using WinXP.
How can I install this package there?

Thanks
  Peter